iRake Requirements

iPhone

iPhone 3gs or higher

iOS 5.1
iPod Touch

2nd generation or higher

iOS 5.1
iPad

iPad 2 or higher. Requires camera support

iOS 5.1
Android

Coming soon

Windows

Coming soon